import request from "@/utils/request";

export function getApplyList(data) {
  return request({
    url: "/activity/list",
    method: "get",
    params: data,
  });
}

export function setOrderSort(query) {
  return request({
    url: "/activity/updateSort",
    method: "post",
    headers: { 'Content-Type': 'application/x-www-form-urlencoded' },
    data: query,
  });
}
export function setAutoApply(query) {
  return request({
    url: "/activity/changeEnableAutoApply",
    method: "post",
    headers: { 'Content-Type': 'application/x-www-form-urlencoded' },
    data: query,
  });
}
